> ## Documentation Index
> Fetch the complete documentation index at: https://docs.symmetry.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Return admins for a given employer

> Return admins for a given employer.



## OpenAPI

````yaml /i9/api-reference/i-9-api.yaml get /v1/employers/{employerId}/admins
openapi: 3.1.0
info:
  contact:
    name: Symmetry Software
    url: https://www.symmetry.com
  description: I-9 API Documentation
  license:
    name: Terms of service
    url: https://www.symmetry.com/terms
  title: I-9 API
  version: 1.69.13
servers:
  - url: https://api.symmetry.com/i9
security: []
tags:
  - description: >-
      Endpoints for managing custom app theming configurations for a specific
      employer
    name: Employer Custom App Theming
  - description: >-
      Endpoints for managing custom app theming configurations for all employers
      in the account
    name: Account Custom App Theming
paths:
  /v1/employers/{employerId}/admins:
    get:
      tags:
        - Admin
      summary: Return admins for a given employer
      description: Return admins for a given employer.
      operationId: getAdmins
      parameters:
        - in: path
          name: employerId
          required: true
          schema:
            type: string
        - in: query
          name: page
          required: false
          schema:
            default: 1
            format: int32
            type: integer
      responses:
        '200':
          content:
            application/json:
              examples:
                List of admins for a specific employer with HATEOAS links:
                  description: List of admins for a specific employer with HATEOAS links
                  summary: Admin list with navigation links provided via HTTP headers
                  value:
                    admins:
                      - email: admin@example.com
                        id: 0195c93d-7c5e-9f8a-b4d2-17e36acd9510
                        name: admiinFirst adminLast
              schema:
                $ref: '#/components/schemas/AdminsResponse'
          description: OK
        '400':
          description: Bad Request, make sure to use GET request
        '404':
          description: Resource not found
      security:
        - AuthenticationToken: []
components:
  schemas:
    AdminsResponse:
      description: Admins list response
      properties:
        admins:
          description: List of admins
          items:
            $ref: '#/components/schemas/Admin'
          type: array
      type: object
    Admin:
      properties:
        email:
          type: string
        id:
          format: uuid
          type: string
        name:
          type: string
      type: object
  securitySchemes:
    AuthenticationToken:
      bearerFormat: JWT
      scheme: bearer
      type: http

````